@charset "UTF-8";
@font-face {
    font-family: 'Samsung';
    src: url('../fonts/eot/SamsungOne-400.eot');
    src: url('../fonts/eot/SamsungOne-400.eot?#iefix') format('embedded-opentype'),
         url('../fonts/woff/SamsungOne-400.woff') format('woff'),
         url('../fonts/ttf/SamsungOne-400.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Samsung Bold';
    src: url('../fonts/eot/SamsungOne-700.eot');
    src: url('../fonts/eot/SamsungOne-700.eot?#iefix') format('embedded-opentype'),
         url('../fonts/woff/SamsungOne-700.woff') format('woff'),
         url('../fonts/ttf/SamsungOne-700.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Samsung Bold Sharp';
    src: url('../fonts/eot/SamsungSharpSansBd.eot');
    src: url('../fonts/eot/SamsungSharpSansBd.eot?#iefix') format('embedded-opentype'),
         url('../fonts/woff/SamsungSharpSansBd.woff') format('woff'),
         url('../fonts/ttf/SamsungSharpSansBd.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

:root {
    --body-bg:#fff;
    --body-font-size: 1.1rem;
    --bs-font-samsung-one: "Samsung";
    --bs-font-samsung-bold-sharp: "Samsung Bold Sharp";
    --bs-font-samsung-bold: "Samsung Bold";
    --body-font-weight:400;
    --body-font-colour:#000000;
    --heading-font-family-1:"SamsungSharpSans-Bold", Arial, Helvetica, sans-serif;
    --bs-body-color:#000;
    --bs-progress-bar-bg:#fff;
    --bs-progress-bar-highlight-bg:#d9d9d9;
    --bs-progress-bar-highlight-border-color:#ddd;
    --bs-progress-bar-highlight-active-bg: #000;
    --bs-field-description-colour: #666666;
    --bs-icon-question-colour: #000;
    --bs-radio-button-border-size:0.1em;
    --bs-radio-button-border-colour:#000;
    --bs-radio-button-border-radius:5px;
    --bs-border-radius:5px;
    --bs-radio-button-selected-bg:#000;
    --bs-radio-button-selected-colour:#fff;
    --bs-btn-primary-bg: #000;
    --bs-btn-primary-colour:#fff;
    --bs-btn-primary-border-color: #000;
    --bs-btn-secondary-bg:#fff;
    --bs-btn-secondary-colour:#000;
    --bs-btn-cta-hover-bg:#000;
    --bs-btn-cta-hover-colour:#fff;
    --bs-important-info-bg:#f4f4f4;
    --samsung-blue:#2189ff;
    --bs-total-value-colour:#206710;
    --bs-highlight: var(--samsung-blue);
    --bs-gray-500: #999999;
    --bs-light-rgb: #f4f4f4;
    --heading-font-weight-1: 600;
    --carousel-item-bg:#fff6ff;
    --brand-dark:#000000;
    --brand-primary-colour:#000000;
    --brand-primary-colour-dark:#000000;
    --brand-secondary-colour:#005dab;
    --brand-grey-shade-1:#f2f2f2;
    --brand-grey-shade-2:#555;
    --brand-primary-light-colour: #f2f2f2;
    --brand-main-nav-colour:#000000;
    --brand-main-nav-font-size:1.1rem;
    --brand-main-nav-font-weight:600;
    --brand-weight: 700;
    --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
    --bs-btn-border-radius:20px;
    --btn-primary-border-colour: #000000;
    --btn-primary-border-colour-hover: var(--brand-primary-colour);
    --btn-primary-bg-hover: var(--brand-primary-colour);
    --btn-primary-fg-hover: #ffffff;
    --btn-primary-bg: #ffffff;
    --btn-primary-fg: #000000;
    --btn-primary-border-size:2px;
    --btn-primary-border-style-hover:solid;
    --btn-primary-border-radius:45px;
    --btn-primary-font-family:'';
    --btn-primary-font-size:1.1rem;
    --btn-primary-font-weight: 700;
    --btn-secondary-font-size:1.2rem;
    --btn-secondary-font-weight:700;
    --btn-secondary-bg:#333;
    --btn-secondary-fg:#fff;
    --btn-secondary-border-colour:#000;
    --btn-secondary-border-colour-hover:#000;
    --btn-secondary-fg-hover:#fff;
    --btn-secondary-bg-hover:#000;
    --search-result-hover-fg:var(--brand-primary-colour-dark);
    --search-result-hover-bg:#fcfcfc;
    --searchbar-section-bg:#7684A3;
    ---bs-bg-opacity:0;
    --bs-navbar-nav-link-padding-x:1rem;
}

body {
    font-size: var(--body-font-size);
    color: var(--body-font-colour);
    font-weight: var(--body-font-weight);
    background: var(--body-bg);
    font-family: var(--bs-font-samsung-one),Arial, Helvetica, sans-serif;
}

h1, .h1,
h2, .h2,
h3, .h3 {font-family: var(--bs-font-samsung-bold-sharp),Arial, Helvetica, sans-serif}

h4, .h4,
h5, .h5,
h6, .h6 {font-family: var(--bs-font-samsung-one),Arial, Helvetica, sans-serif;}

.display-4 {font-size:2.5rem;}
.display-6 {font-family: var(--bs-font-samsung-bold-sharp),Arial, Helvetica, sans-serif;font-size:1.5rem;}
.heading-5 {font-weight:600;}
h1.product-title{font-family: var(--bs-font-samsung-one),Arial, Helvetica, sans-serif;font-size:2rem;font-weight:400;}

/* Homepage banner */
div.hp-banner-main-wrapper{border-bottom:2px solid #000;}
div.hp-banner-main-wrapper>.row{display:flex;align-items:center;justify-content:center;}

/* Product search block*/
input[type="text"]#edit-field-search-input{
    font-size:2rem;
    font-family:var(--bs-font-samsung-bold-sharp),sans-serif;
    padding-inline: 45px;padding-bottom:0;line-height:2em;
    border:2px solid #4e4e4e
}

/* Form */
input[type=text],
input[type=tel],
input[type=password],
input[type=email],
input[type=number]{padding: 8px 15px;box-sizing: border-box;}
input::placeholder {color: #999999!important;}
input[type="checkbox"] {border:2px solid var(--bs-radio-button-border-colour)}
.form-textarea,
.form-text,
.form-email,
.form-number,
.form-tel{font-size:1.2rem!important;;}
.form-control{font-size:1.1rem;}
.form-control,
.form-checkbox {border: solid 2px var(--bs-gray-400);}
.form-checkbox { width: 25px;height: 25px;margin-top:0;border-radius: 0!important}

/*debug */
.border-red{border:solid 1px red;}
.border-blue{border:solid 1px blue;}
.border-green{border:solid 1px green;}

/* autocomplete results wrapper*/
.ui-widget.ui-widget-content {overflow-y: scroll;max-height:500px;}
ul.ui-autocomplete li.ui-menu-item{display:block;font-size:1.2rem;font-family:var(--bs-font-samsung-bold),Arial, Helvetica, sans-serif;border-bottom:solid 1px #ccc;}
ul.ui-autocomplete li.ui-menu-item a.ui-menu-item-wrapper{display:block;text-decoration:none;width:100%;padding:5px 0 5px 25px;}
ul.ui-autocomplete li.ui-menu-item a.ui-menu-item-wrapper:hover{color:var(--samsung-blue);background-color:#F4F4F4;border-color:lightgrey}

/* trade-in steps progress bar */
.progress-bar {border-bottom:2px solid #000;}
.progress-container {
    display:flex;
    justify-content: space-between;
    margin-bottom:30px;
}

.progress-step {
    text-align:center;
    flex:1;
    position:relative;
}

/*
.progress-step::after {
    content:'';
    position:absolute;
    top:50%;
    right:0;
    width:calc(100% - 40px);
    height:4px;
    background:var(--bs-progress-bar-bg);
    z-index:-1;
}
 */
.progress-highlight {
    width:calc(100% - 25px);
    height:15px;
    background-color:var(--bs-progress-bar-highlight-bg);
    border:solid 1px var(--bs-progress-bar-highlight-border-color);
}
.progress-container .active .progress-highlight,
.progress-container .complete .progress-highlight {background-color:var(--bs-progress-bar-highlight-active-bg);}
.progress-label{width:calc(100% - 25px);font-size:1.2rem;font-weight:600;}

.field-description{color:var(--bs-field-description-colour);font-size:0.9rem;}
.field-description i{color:var(--bs-icon-question-colour);}

.modal-title{width:100%;font-weight:600;}

/* Radio options */
input[type="email"],
input[type="tel"],
input[type="text"] {
    border:solid var(--bs-radio-button-border-size) var(--bs-radio-button-border-colour);
}

form.mtr-tradein-checkout-form input[type="radio"],
form.mtr-tradein-device-form input[type="radio"] {display:none;padding:0;margin:0}

form.mtr-tradein-checkout-form input[type="radio"]:checked + label,
form.mtr-tradein-device-form input[type="radio"]:checked + label {background-color:var(--bs-radio-button-selected-bg);color:var(--bs-radio-button-selected-colour)}

form.mtr-tradein-checkout-form input[type="radio"]+label:hover,
form.mtr-tradein-device-form input[type="radio"]+label:hover {background-color:var(--bs-radio-button-selected-bg);color:var(--bs-radio-button-selected-colour)}

#edit-field-shipping-method,
#edit-field-payment-method,
#edit-field-storage,
#edit-field-condition {display:flex;justify-content: center;align-items:center;}

#edit-field-shipping-method,
#edit-field-payment-method,
#edit-field-storage {gap:2em;}

#edit-field-storage>*,
#edit-field-condition>*{
    width:100%;
    text-align:center;
    display:flex;
}

#edit-field-payment-method label,
#edit-field-condition label,
#edit-field-storage label{
    border:solid var(--bs-radio-button-border-size) var(--bs-radio-button-border-colour);
    border-radius:var(--bs-radio-button-border-radius);
    width:100%;
    cursor:pointer;
    font-family:var(--bs-font-samsung-bold-sharp),Arial, Helvetica, sans-serif;
    padding:0.8em 0.8em 0.6em 0.8em;
}

#edit-field-shipping-method label{
    border:solid var(--bs-radio-button-border-size) var(--bs-radio-button-border-colour);
    border-radius:var(--bs-radio-button-border-radius);
    cursor:pointer;
    background-position:center center;
    background-size:contain;
    overflow:hidden;
    padding:2em;
}


span.fieldset-legend,
label{font-size:1.1em;font-weight:600;}

#edit-field-condition {gap:5em;}

#edit-field-shipping-method--wrapper .fieldset-wrapper,
#edit-field-payment-method--wrapper .fieldset-wrapper,
#edit-field-condition--wrapper .fieldset-wrapper{padding-top:10px;}

#edit-field-shipping-method--wrapper>legend{padding-bottom:25px;}

#edit-field-condition>.form-item-field-condition {}

/* PayPal */
label[for=edit-field-payment-method-1097],
label[for=edit-field-payment-method-1097]:hover {width:200px;padding-left:2.5em!important;padding-right:2.5em!important;color:transparent!important;}

label[for=edit-field-payment-method-1097]:hover {background: url('../images/icons/payment/PayPal-White.svg') center center no-repeat;background-size: 100%;}

label[for=edit-field-payment-method-1097] {background: url('../images/icons/payment/PayPal-Black.svg') center center no-repeat;background-size: 100%;}

form.mtr-tradein-checkout-form input[id="edit-field-payment-method-1097"]:checked + label {
    background: url('../images/icons/payment/PayPal-White.svg') center center no-repeat;
    background-size: 100%;
    background-color:var(--bs-radio-button-selected-bg);
}


/* Return Pack */
label[for=edit-field-shipping-method-1103],
label[for=edit-field-shipping-method-1103]:hover {padding-left:3em!important;padding-right:3em!important;color:transparent!important;}

label[for=edit-field-shipping-method-1103] {background: url('../images/icons/shipping/return-pack-default.png') no-repeat;}

form.mtr-tradein-checkout-form input[id="edit-field-shipping-method-1103"]:checked + label {
    background: var(--bs-radio-button-selected-bg) url('../images/icons/shipping/return-pack-active.png') no-repeat;
}
label[for=edit-field-shipping-method-1103]:hover {background: url('../images/icons/shipping/return-pack-active.png') no-repeat;background-size: contain;}

/* Print at home */
label[for=edit-field-shipping-method-1104],
label[for=edit-field-shipping-method-1104]:hover {padding-left:3em!important;padding-right:3em!important;color:transparent!important;}

label[for=edit-field-shipping-method-1104] {background: url('../images/icons/shipping/royal-mail-print-at-home-default.png') no-repeat;}

form.mtr-tradein-checkout-form input[id="edit-field-shipping-method-1104"]:checked + label {
    background: var(--bs-radio-button-selected-bg) url('../images/icons/shipping/royal-mail-print-at-home-active.png') no-repeat;
}

label[for=edit-field-shipping-method-1104]:hover {background: url('../images/icons/shipping/royal-mail-print-at-home-active.png') no-repeat;background-size: contain;}


/*
span.fieldset-legend,
div.form-type-textfield label{font-size:1.2em;font-weight:600;}
*/

/*div.form-item-field-storage{min-width:90px;border:solid 1px red;}*/
div.price-display-wrapper span.price{font-family:var(--bs-font-samsung-bold-sharp),sans-serif;}
div.step1-wrapper{}
div.product-image-wrapper{}
div.col-product-left{display:flex;flex-direction:row;}
div.col-product-right{}

/*Important Info*/
div.important-info-wrapper{
    padding:15px;
    background-color:var(--bs-important-info-bg);
    border-radius:var(--bs-border-radius);
}

.form-item-field-address{margin-bottom:0}

.icon-search {
    background: url("../bootstrap-icons/search.svg") no-repeat left;
    background-size: 20px;
    background-position-x: 10px;
    padding-left:45px;
}

.icon-l{font-size:5rem}
.icon-m{font-size:1.2rem}

span.total-value,
div.basket-section-heading{font-size:1.4em;font-family:var(--bs-font-samsung-bold-sharp),sans-serif}

span.total-value {font-size:2em;color: var( --bs-total-value-colour)}

span.total-label,
div.basket-device-details-wrapper {
    font-size:1.4em;
}

.bi-trash::before{font-size:2em!important}

/*div.row-basket-item>*{display:flex;}*/

div.basket-empty-wrapper {font-size:1.4em;}

#edit-field-postcode{width:150px;}

fieldset#edit-address{display:block;clear:both;}
.form-item-field-address-manual{margin:0;}
.form-item-field-address-lookup{margin-bottom:0}

div.agree-wrapper input[type="checkbox"]{padding:14px;margin-top:0;}
div.agree-wrapper label{margin-left:5px;}

div.thank-tick-wrapper img{width:150px;}

span.highlight{color:var(--bs-highlight)}
span.order-number{font-weight:bold;}
.hr-5{height:5px; background-color: var(--bs-gray-500); border: 0 none;color: var(--bs-gray-500);}
.postage-icon{width:75px;}

.justify-items-center{justify-items:center}

div.leave-review-wrapper{width:auto;}

.review-box-wrapper{display: flex;flex-direction: column;align-items: center;}

.review-box-wrapper .image-wrapper-absolute {position: absolute;top: -10px;left: 40.1%;}
.review-box-wrapper .image-wrapper-absolute img{width:160px}

.image-absolute .box-wrapper {
    border-radius: 8px;
    border: 5px solid var(--bs-gray-400);
    padding: 6em 1.6em 1.6em 1.6em;
}

.image-absolute {position: relative;padding: 4em;}

.btn-remove-wrapper{text-align:center;}
.basket-total-wrapper{text-align:right;}

/* Mobile */
body.mobile .image-absolute {padding:40px 0;}
body.mobile .image-absolute .box-wrapper{padding:5em 1em;}
body.mobile .review-box-wrapper .image-wrapper-absolute img{width:120px}
body.mobile .review-box-wrapper .image-wrapper-absolute{top:-15px;left:30%}
body.mobile .progress-label{border:solid 1px var(--bs-gray-400);}
body.mobile #edit-field-shipping-method, #edit-field-payment-method, #edit-field-storage {gap:0.5em}

body.mobile form.mtr-tradein-checkout-form label[for=edit-field-shipping-method-1103],
body.mobile form.mtr-tradein-checkout-form label[for=edit-field-shipping-method-1104]{
    background:#fff;
    border:solid 2px #000;
    color:#000!important;
    padding:1em!important;
    font-family: var(--bs-font-samsung-bold-sharp),sans-serif;
}

body.mobile form.mtr-tradein-checkout-form input[id="edit-field-shipping-method-1104"]:checked + label,
body.mobile form.mtr-tradein-checkout-form input[id="edit-field-shipping-method-1103"]:checked + label{
    border:unset!important;
    background:#000;
    color:#fff!important;
    padding:1em!important;
    font-family: var(--bs-font-samsung-bold-sharp),sans-serif;
    display:inline-block;
}
body.mobile #edit-field-shipping-method{overflow:hidden;}
body.mobile .btn-primary{font-size:1.3em;padding:0.3em 1em 0.2em 1em;}
body.mobile .btn-wrapper {padding:0;display:flex;}
body.mobile .btn-remove-wrapper{text-align:left;}
body.mobile .basket-total-wrapper{text-align:center;}
body.mobile .mtr-tradein-basket-form .btn-wrapper{flex-direction:column;}
body.mobile .mtr-tradein-basket-form .btn-wrapper input{margin-bottom:10px;}

/* main nav */
#block-b5subtheme-main-navigation ul.navbar-nav>li{padding-right:25px;}
#block-b5subtheme-main-navigation ul.navbar-nav>li:last-child{padding-right:0;}
/*  footer */
/*footer ul.navbar-nav {flex-direction: row;}
footer .navbar-nav a.nav-link {padding-right: 1rem;}
footer .navbar-nav li.nav-item:last-child{padding-right:0;}
 */
footer ul.navbar-nav li.nav-item{line-height: 0.9em;font-size:0.9rem;}
footer .region-footer{flex-direction: row;}
footer .partnership {color:#fff}
footer .partnership {text-align: right;;}
footer .partnership img.logo-mtr{max-width:85px;margin-right:5px;}
footer .navbar-nav .nav-link.active {color:var(--samsung-blue)}

body.mobile .partnership {text-align: center;}
body.mobile .partnership img{display:block;margin:0 auto;margin-top:10px;}
body.mobile footer .region-footer{flex-direction: column;}

/* HP - how it works 4 steps */
.mobile .container.promo-steps .row-flex{flex-direction: column;}
.container.promo-steps .row-flex{display: flex;flex-direction: row;align-items: baseline;justify-content: center;}
.container.promo-steps .row-flex .col{display: flex;flex-direction: column;justify-content: center;align-items: center;text-align: center;}
.container.promo-steps .row-flex .col .content h4{font-size:1.3em;padding: 0 2em;font-weight:600;}
.container.promo-steps .row-flex .col .content p{font-size: 1em;}
.container.promo-steps .row-flex .col .content{padding: 5%;}
.container.promo-steps .row-flex .col .content img {padding: 25px;height: 200px !important;filter: grayscale(100%);}

/* how-it-works page */
.how-it-works li::before{
    width:50px;
    height:50px;
    margin-right:15px;
    font-size:1.6rem;
    font-family:var(--heading-font-family-1),sans-serif;
    content:counters(section, ".") "";
    text-align:center;
    line-height:50px;
}
.how-it-works .me-auto{margin:20px 0 20px 0}
div.how-it-works{background-color:#f7f7f7;padding:50px 25px 50px 25px;}
div.how-it-works .container>.row{align-items: center;}
div.how-it-works .container>.row>div{text-align: center;}
div.how-it-works .container>.row>div>h2{font-size:2rem;}
div.how-it-works .icon-step{min-height:110px;}
div.how-it-works h1{text-align: center!important;padding-bottom:50px;}
div.how-it-works p{font-size:1rem;}
div.how-it-works .links-wrapper a:first-child{margin:0 auto}

/* Main navigation */
nav#block-b5subtheme-main-navigation .nav-link{color: var(--brand-main-nav-colour);font-weight: var(--brand-main-nav-font-weight);font-size:var(--brand-main-nav-font-size);}
nav#block-b5subtheme-main-navigation .nav-item a:hover,
nav#block-b5subtheme-main-navigation .nav-item a.active{border-bottom: 3px solid var(--brand-secondary-colour);padding-bottom: 5px;}
a.account-basket i{font-size:1.4rem;color:var(--bs-light-rgb);}


/* Buttons */
.btn-cta,
.btn-primary,
.btn-secondary {}

.btn-primary:disabled,
.btn-primary {
    text-decoration: none;
    display: inline-block;
    font-size:var(--btn-primary-font-size);
    font-weight:var(--btn-primary-font-weight);
    background-color: var(--btn-primary-bg);
    color: var(--btn-primary-fg);
    -webkit-border-radius: var(--btn-primary-border-radius);
    border-radius: var(--btn-primary-border-radius);
    padding: 10px 20px;
    border: var(--btn-primary-border-size) var(--btn-primary-border-colour) var(--btn-primary-border-style-hover);
}

.btn-primary:active:focus,
.btn-primary:hover {
    cursor: pointer;
    color: var(--btn-primary-fg-hover);
    background-color: var(--btn-primary-bg-hover);
    transition: all 0.5s ease!important;
    border: var(--btn-primary-border-size) var(--btn-primary-border-colour-hover) var(--btn-primary-border-style-hover);
}

.btn-check:focus + .btn-primary,
.btn-primary:focus {
    color: var(--btn-primary-fg-hover);
    background-color: var(--btn-primary-bg-hover);
    border-color: var(--btn-primary-border-colour-hover);
}

.btn-secondary {
    text-decoration: none;
    display: inline-block;
    font-size:var(--btn-secondary-font-size);
    font-weight:var(--btn-secondary-font-weight);
    background-color: var(--btn-secondary-bg);
    color: var(--btn-secondary-fg);
    -webkit-border-radius: var(--btn-primary-border-radius);
    border-radius: var(--btn-primary-border-radius);
    border: var(--btn-primary-border-size) var(--btn-secondary-border-colour-hover) var(--btn-primary-border-style-hover);
}

.btn-secondary:active:focus,
.btn-secondary:hover {
    cursor: pointer;
    color: var(--btn-secondary-fg-hover);
    background-color: var(--btn-secondary-bg-hover);
    transition: all 0.5s ease!important;
    border: var(--btn-primary-border-size) var(--btn-secondary-border-colour-hover) var(--btn-primary-border-style-hover);
}

.btn-cta,
.btn-cta:hover{
    border:solid 2px black;
    border-radius:var(--bs-btn-border-radius);
    font-family:var(--bs-font-samsung-bold-sharp),sans-serif;
}
.btn-cta:hover{
    color:var(--bs-btn-cta-hover-colour);
    background-color:var(--bs-btn-cta-hover-bg);
}

.btn-cta{
    font-weight: 400;
    text-decoration: none;
    text-align: center;
    padding:10px 25px;
}
.cta-1{color: #fff;background-color: #000;}
.cta-1:hover,
.cta-1:active,
.cta-1:focus{background-color:var(--brand-grey-shade-2);}

.cta-2 {
    background-color: #000;
    color: #fff;
    text-decoration: none;
    font-size: 1.1em;
    border: 3px solid #000;
    padding: 0.8em 1em;
}
.cta-2:hover,
.cta-2:active,
.cta-2:focus{border-color:var(--brand-grey-shade-2);}

.btn-trash {font-size:0.8rem;font-weight:bold;background-color:darkred;color:white;border:solid 1px #ccc;}
.btn-trash:hover {background-color:#333;color:white;border:solid 1px #ccc;}

.btn-trash .bi-trash:hover{}
.btn-dark{background-color: var(--brand-dark)!important;color:var(--brand-primary-light-colour)}
.btn-dark:hover{background-color:var(--brand-grey-shade-2)!important;border-color:var(--brand-grey-shade-2)!important;}

/* Promo: banner*/
.promo-subtxt{font-size:1.4rem;font-weight:bold;}
fieldset.fieldset_stage1 {
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    border-width: 2px;
    border-style: solid;
    border-color: var(--bs-gray-300);
}

fieldset.fieldset_stage1 div.fieldset-wrapper{padding:0 15px 15px 15px;}
fieldset.fieldset_stage1 legend{color:white;background: var(--brand-primary-colour);}
fieldset.fieldset_stage1 legend{padding:10px 0 10px 25px;font-size:20px;}
div.calendar-icon{display: inline-block;position: absolute;border:solid 1px #999;font-size:1.1em;padding-left:3px;padding-right:3px;margin-left:-25px;}


/* promo: how it works */
div.promo-how-it-works-container h2{font-size:3rem;text-align:center;}
div.promo-how-it-works-container img{margin:0 auto;min-width:150px;max-height:150px;}
div.promo-how-it-works-container .card{width:20rem;border:none;background: transparent}
div.promo-how-it-works-container .img-wrapper{min-height:150px;height:150px;align-self: center;}
div.promo-how-it-works-container .card-body{text-align: center;}
div.promo-how-it-works-container .card-title{font-size:1.5rem;font-weight: 600;}
.mobile div.promo-how-it-works-container .card {min-width:100%!important;}

/* Product Finder */
div.product-box {
    background-color: var(--brand-primary-light-colour);
    justify-content: center;
    border: 2px solid #ccc;
    padding: 1em 0;
    margin: 15px 0;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
    border-radius: 6px;
}

div.product-box-title{font-weight: bold;font-size:1.4em;text-align: center;}
div.product-box:hover{transition: 0.5s;background-color: var(--brand-primary-colour);color: var(--bs-light-rgb)!important;}
div.col-model a,
div.col-brand a {
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    color: #000 !important;
    text-decoration: none!important;
}
div.col-model .product-box-title {font-size:1.2rem;}

div.condition-wrapper{text-align:center;font-size:1.2em;line-height:1em;font-family: var(--bs-font-samsung-bold),Arial, Helvetica, sans-serif!important;text-transform: capitalize;}
.fully_working, .faulty {padding: 10px;border-radius: 5px !important;text-align: center;}
.fully_working {border: solid 4px #00A550;background: #92CB77 !important;}
.faulty {border: solid 4px #BE1E2D;background: #F05D5E !important;}
table.tbl-promo-price {margin: 0;border: solid 1px #333;font-weight: 600;}
.table.tbl-promo-price > :not(caption) > * > *{background-color: transparent}
span.price-total{font-size:2em;font-family: var(--bs-font-samsung-bold),Arial, Helvetica, sans-serif;line-height:1em;}
#price-display-wrapper .wrapper-plus{font-size:1.4em;line-height:1em;padding:0;margin:0}
#price-display-wrapper .wrapper-price{line-height: 1em;}

div.round-dark-wrapper{
    background-color: #000;color:#fff;
    border-radius:45px;
    text-align: center;
    max-width: fit-content;
    max-height: fit-content;
    font-family: var(--bs-font-samsung-bold-sharp),Arial, Helvetica, sans-serif!important;
}

form.mtr-promo-subscribe-form #edit-subscribe-input-group{align-items: center;}
#edit-btn-subscribe-ajax-submit{background-color:#000;color:#fff;height:50px;margin-bottom:0;margin-top:28px;margin-left:-4px;}

.brand-bg-grey-1{background-color: var(--brand-grey-shade-1)}
.bdr {border-radius: 6px;overflow: hidden;}
span.bg-blue{background-color: #E5F2FF;border-radius: 15px;padding:5px 15px;}
span.bg-green{background-color: #E9F2EA;border-radius: 15px;padding:5px 15px;color:#198225;}



/*
.btn-primary{
    font-family:var(--bs-font-samsung-bold-sharp),sans-serif;
    background-color:var(--bs-btn-primary-bg);
    color:var(--bs-btn-primary-colour);
    padding:0.3em 2em 0.2em 2em;
    font-size:1.5em;
    transition: 0.2s;
    border-color:var(--bs-btn-primary-border-color);
}
.btn-primary:hover{
    opacity: 0.8;
    background-color:var(--bs-btn-primary-bg);
}

.btn-secondary{
    font-family:var(--bs-font-samsung-bold),sans-serif;
    background-color:var(--bs-btn-secondary-bg);
    color:var(--bs-btn-secondary-colour);
    padding:0.3em 2em 0.2em 2em;
    font-size:1.5em;
    transition: 0.2s;
    border-color:var(--bs-btn-primary-border-color);
}
.btn-secondary:hover{
    opacity: 0.8;
    color:var(--bs-btn-secondary-colour);
    background-color:var(--bs-btn-secondary-bg);
}



.btn-cta-2 {
    border:solid 1px black;
    border-radius:2px;
    font-size:1.4em;
    padding:10px 25px 10px 25px;
    font-weight:600;
}
.btn-cta-2:hover {
    border:solid 1px black;
    background-color:var(--bs-gray-200)
}

 */